<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>KAXTLAEA</genie>
		<description>Invincibility (blinking)</description>
	</cheat>
	<cheat enabled="0">
		<genie>ESVLZYEY</genie>
		<description>Invincibility</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXSNZTVI</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXXNVUVS</genie>
		<description>Infinite missiles for tank</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZONZSVS</genie>
		<description>Infinite bullets</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXEYZSVS</genie>
		<description>Infinite grenades</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAUYPTLA</genie>
		<description>Start with 1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>TAUYPTLA</genie>
		<description>Start with 6 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAUYPTLE</genie>
		<description>Start with 9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZUNNLZLT</genie>
		<description>Start with 50 bullets</description>
	</cheat>
	<cheat enabled="0">
		<genie>LTEYALZL</genie>
		<description>Start with 99 grenades</description>
	</cheat>
	<cheat enabled="0">
		<genie>PPEYALZU</genie>
		<description>Start with 25 grenades</description>
	</cheat>
    <cheat enabled="0">
        <address>0x00E4</address>
        <value>0x09</value>
        <description>Infinite lives - P1</description>
    </cheat>
    <cheat enabled="0">
        <address>0x00E5</address>
        <value>0x09</value>
        <description>Infinite lives - P2</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0674</address>
        <value>0xDF</value>
        <description>Have 3-Way Shot, B Grenades, Super Speed, Knife - P1</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0674</address>
        <value>0xEF</value>
        <description>Have F Shot, Long Range, Rapid Fire, B Grenades, Super Speed, Knife - P1</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0675</address>
        <value>0xDF</value>
        <description>Have 3-Way Shot, B Grenades, Super Speed, Knife - P2</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0675</address>
        <value>0xEF</value>
        <description>Have F Shot, Long Range, Rapid Fire, B Grenades, Super Speed, Knife - P2</description>
    </cheat>
    <cheat enabled="0">
        <address>0x067F</address>
        <value>0x63</value>
        <description>Infinite bullets - P1</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0680</address>
        <value>0x63</value>
        <description>Infinite grenades - P2</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0681</address>
        <value>0x63</value>
        <description>Infinite grenades - P1</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0682</address>
        <value>0x63</value>
        <description>Infinite bullets - P2</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0683</address>
        <value>0xFF</value>
        <description>Infinite fuel for tank - P1</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0684</address>
        <value>0xFF</value>
        <description>Infinite fuel for tank - P2</description>
    </cheat>
</cheats>